mav_gfxWindowResGet(3)

NAME
mav_gfxWindowResGet - Query the resolution of the screen.

LEVEL
Maverik Level 3

SYNTAX
void mav_gfxWindowResGet(int *x, int *y);

ARGUMENTS
Returns the horizontal resolution. Returns the vertical resolution.

DESCRIPTION
This function returns the screen resolution in pixels.